Description: Keep processing instructions contained in PO files
 They are allowed in the Docbook files, they should be allowed
 in the translations of those files.
Author: Raphaël Hertzog <hertzog@debian.org>
Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1045463
Last-Update: 2014-01-27
--- a/lib/Publican/Translate.pm
+++ b/lib/Publican/Translate.pm
@@ -917,6 +917,7 @@ sub translate {
                 }
             );
             my $new_tree = Publican::Builder::new_tree();
+            $new_tree->store_pis(1);
             $new_tree->parse(qq|$dtd<$tag$attr_text>$repl</$tag>|);
             $node->delete_content();
             $node->push_content( $new_tree->content_list() );
